{
  "extends": ["plugin:@nrwl/nx/react", "../../.eslintrc.json"],
  "ignorePatterns": ["!**/*", "public", ".cache"],
  "overrides": [
    {
      "files": ["*.ts", "*.tsx", "*.js", "*.jsx"],
      "rules": {}
    },
    {
      "files": ["*.ts", "*.tsx"],
      "rules": {
        "@typescript-eslint/camelcase": "off"
      }
    },
    {
      "files": ["*.js", "*.jsx"],
      "rules": {}
    }
  ],
  "settings": {
    "import/resolver": {
      "alias": [["@components", "./src/components"]]
    }
  }
}
